/* 2024.10- */

/* 2024.10.18
    box-sizing      --> general.css
    body            --> general.css
    top navigation  --> general.css
    icon            --> general.css
    footer(general) --> general.css */

/* Main sheet -- so called Container */

.sheet_row {
    /* YOKO Narabi */
    background: #D9D9D9;
    width: 100%;
    /*    max-width: 1440px; */
    margin: 0 auto;
    padding: 30 0 0 0;
    display: flex;
    flex-direction: row;
    border: 0px solid green;
    /* for debug */
}

.sheet_column {
    /* TATE Narabi */
    background: #D9D9D9;
    width: 100%;
    /*    max-width: 1440px; */
    margin: 0 auto;
    padding: 0;
    display: flex;
    flex-direction: column;
    border: 0px solid green;
    /* for debug */
}


/* Contents: Headline/Heading + Text (right side of Main sheet) */

.content {
    width: 100%;
    /*    max-width: 1440px; */
    margin: 0 auto;
    color: #000;
    font-family: "Noto Serif JP", Helvetica;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
}

/* Headline/Heading (in Contents) */

.content .headline-border {
    width: 100%;
    margin: 0 auto 40 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    border: 0px solid white;
    /* for debug */
}

.content p.headline {
    margin: 0;
    color: #5C5C5C;
    font-family: "MFW-PKaishoMCBK1ProN-Bold", serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 100%;
    /* 28px */
}

.content p.headline_e {
    margin: 7 0 0 0;
    color: var(--category-col-blue, #5C5C5C);
    font-family: "Namdhinggo", Helvetica;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    /* 20px */
}

.content .heading {
    color: var(--Text-Gray2, #383940);
    font-family: "MFW-PKaishoMCBK1ProN-Bold", serif;
    font-size: 23px;
    font-style: normal;
    font-weight: 800;
    line-height: 160%;
    /* 36.8px */
}

/* Main text (in Contents) */

.maintext {
    margin: 10 260 0 70;
    color: #000;
    text-align: justify;
    font-family: "MFW-PShinseiKaiCBSK1Pr5N-Regular", serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%;
    letter-spacing: 0.4px;
}

/* Main text Link decoration */

.maintext a { color: #5C5C5C; }

.maintext a:visited { color: #5C5C5C; }


/* Contents photo */

div.photo {
    background: #E1CFED;
    width: 100%;
    /*    max-width: 1440px; */
    margin: 0 auto;
    padding: 24 12.5%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    gap: 2%;
    border: 0px solid white;
    /* for debug */
}

img.photo_item {
    flex: 1 1 auto;
    width: 30%;
    height: auto;
}


